+ Responder ao Tópico



  1. Tipo, eu compilo a biblioteca spandsp-0.0.3-pre3.tar.gz e depois instalei e compilei a biblioteca libsupertone-0.0.2, mas na sequencia, dá um erro e diz que a spandsp-0.0.3, está presente, mas não está compilada.
    "WARNING:spandsp.h: section "present but not be compiled"
    "WARNINGroceeding with the preprocessor´s results"
    'WARNING: in the future, the compiler will take precedence"
    report this to the AC_PACKAGE_NAME lists

    Poderia me ajudar?

  2. Como faço pra utilizar http://linux01.gwdg.de/apt4rpm/ ?
    É recomendável que eu utilize o SUSE 10.0?



  3. Cara vc foi la na pagina, explica direitinho como usar o apt no SuSE, apt é um programa que voce baixa e quando roda ele, para baixar um programa ele ja biaxa todas as dependencias e tals, não precisa ser SuSE 10 não so disse que no SuSE 10 tem o asterisk pra baixar, mas no 9.2 deve ter tb.

    falows

  4. Oi Ruy, no caso do SUSE 10, já tem o Asterisk? como assim? Já esta nos arquivos dele? Acho que eu to enfrentando um problema de kernel e hardware, né?



  5. Precisava atualizar o Kernel, mesmo...eu acho né?






Tópicos Similares

  1. Como instalar o php4 e o mysql 5.1 no debian 7.8?
    Por josandss no fórum Sistemas Operacionais
    Respostas: 1
    Último Post: 11-03-2015, 09:15
  2. Como instalar o php4 e o mysql 5.1 no debian 7.8?
    Por josandss no fórum UnderLinux
    Respostas: 1
    Último Post: 11-03-2015, 09:15
  3. Como instalar j# 2.0 e .net 2.0 no linux?
    Por Caucaia no fórum Sistemas Operacionais
    Respostas: 3
    Último Post: 11-07-2011, 19:32
  4. Como instalar e compilar o KERNEL no debian
    Por adircastro no fórum Sistemas Operacionais
    Respostas: 4
    Último Post: 31-01-2008, 23:46
  5. Kernel Panic após compilar o kernel-2.6.10 no Slack 10
    Por luccosta no fórum Servidores de Rede
    Respostas: 9
    Último Post: 01-02-2005, 15:59

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L